

body {
      background-color:rgb(250,250,235);
      background-image:url('styles/back1.png');
	font-family: "Georgia","Times",serif;
	color:rgb(0,0,0) ;
	padding:0px;
	margin:0px;
     }
    
     
a img {
      border:0px;
     }             
    
.break{
        clear:both;
      } 
      

         
 
#cont1{
       width:880px;
       height:100%;
       margin:0px;
       padding:0px;
        position:relative;
        
     }      
#addthis{
        width:140px;
        height:0px;
        margin-bottom:5px;
        margin-top:0px;
        margin-right:5px;
        position:relative;
        float:right;
        display:inline;
        clear:both;
        }
        
     
#cont2{
       width:870px;
       height:100%;
       background:rgb(205,205,195);
       border-left: rgb(125,125,165) solid 4px;
      border-right: rgb(125,125,165) solid 4px;
      position:relative;
      margin-top:1px;
      box-shadow: rgb(0,0,20) 5px 8px 20px;
      
     }

     
#header{
      width:100%;
       height:98px;
       margin-top:0px;
       padding-top:0px;
        position:relative;
        border-bottom:rgb(125,125,165) solid 1px;
        margin-bottom:15px;
         clear:both;
        
     }
#pozadi {
         height:100px;
         width:780px;
         border:0px;
         margin:0px;
         padding:0px;
         background: url('styles/pozadi_hlavicka.png') no-repeat top right;
         float:right;
         top:0px;
         
        
        }          
     
     
  #znak{
       background: url('styles/znak2B.png') no-repeat top left;
       position:relative;
       float:left;
       margin-left:20px;
       margin-top:10px;
       width:60px;
       height:80px;
        clear:left;
     }        
     
          
#header h1 {
          text-align:center;
           font-size:22px;
            margin-top:6px;
            margin-bottom:0px;
            padding:18px;
           word-spacing:0.5em;
              z-index:15;
           
         } 


#header h2 {
          text-align:left;
           font-size:14px;
            margin-top:8px;
            padding-right:30px;
            float:right;
           word-spacing:0.38em;
             z-index:10;
         

         } 


 #header .nad1 {
          text-align:left;
           font-size:22px;
            margin-top:-65px;
              margin-left:240px;
            padding:0px;
             font-family:"Garamond","Lucida Sans";
           letter-spacing:0.4em;
           color:rgb(0,105,225);
           font-weight:bold;
             font-style:italic;
               position:absolute; 
             letter-spacing:0.4em;
             z-index:2;
             left:30px;
             
         }         
 #header .nad2 {
          text-align:left;
           font-size:22px;
            margin-top:-25px;
             margin-left:290px;
            padding:0px;
             font-family:"Monotype Corsiva","Lucida Sans";
           letter-spacing:0.5em;
           color:rgb(170,55,15);
             font-weight:normal;
             position:absolute;
               z-index:4; 
                left:35px;
         }                  

         
#header  a {
          text-decoration:none;
          color:rgb(50,50,85);
           
         } 
         
#header  a:hover {
  
          text-decoration:none;
           color:rgb(70,70,130);
          
         }
         
         
#obal_hm{
          width:835px;
       height:30px;
          background-color:rgb(205,205,195);
             margin:0px;
        }           
         
#menutop{
          background-color:rgb(205,205,195); 
         position:relative;
         height:30px;
         margin:0px;
         padding:5px;
          width:835px;
          float:right;
          padding-right:4px;
           clear:both;
        }  
        
#menutop .element {
         
         height:20px;
         margin-left:17px;
         padding-bottom:3px;
         font-size:12px;
         font-weight:bold;
          float:left;
        
        display:block;
         position:relative;
        }
        
#menutop .element  a{
          height:20px;
        text-decoration:none;
          color:rgb(60,60,85);
           border-bottom:rgb(205,205,195) solid 4px;
          
         position:relative;
             
             
        } 
        
#menutop .element  a:hover{
          height:20px;
        text-decoration:none;
          color:rgb(25,55,100);
          border-bottom:rgb(45,55,105) solid 2px;
          padding-bottom:3px; 
         position:relative;
           
            
        } 
        
        
        

        
#cont3{
       width:870px;
       height:100%;
        background: url('styles/back_cont3blue.png') repeat-y  top right;
      
        border-top: rgb(155,155,135) solid 3px;
      position:relative;
      z-index:20;
       margin:0px;
       clear:both; 
     }
     

                    
.mez{
            width:100%;
            height:20px;
             clear:both;
             background-color:rgb(205,205,195); 
           }        
        
        
#leftcont{
        width:225px;
        height:100%;
         float:left;
         margin-top:2px;
          padding-bottom:20px;
          
           margin-left:3px;
             background-color:rgb(205,205,195);
         }        
        
#obal_leftmenu{
          width:220px;
       height:3650px;
          background:rgb(205,205,195);
             margin:0px;
        }                   
        
        
        
#menuleft{
         background-color:rgb(205,205,195); 
        width:220px;
       height:100%;
          float:left;
       position:relative; 
        margin-left:0px;
	
         }
         
 #menuleft h1{ font-size:12px;
               padding-left:3px;
                 padding-right:3px;
                background:url('styles/grafo.png') repeat 50% 50%;
                text-align:center;
                  width:95%;
       height:25px;
	word-spacing:1.2em;
       clear:both;
       margin-top:15px;
      margin-bottom:10px;
           }         
          
         
#menuleft p{ font-size:12px;
              padding-left:6px;
              color:rgb(4,54,114) ;
              clear:both;
               width:95%;
       height:14px;
         margin-top:12px;
      margin-bottom:12px;
      font-weight:bold;
      border-bottom:dotted 2px ;
      padding-bottom:6px;
           }  
           
#menuleft p a{
              color:rgb(100,60,50);
              text-decoration:none;
              font-size:10px;
             } 
                              
#menuleft p a:hover{
              color:rgb(60,100,10);
              text-decoration:underline;
              font-size:10px;
             }                  
         
#menuleft .eleleft{
         
         width:220px;
        height:18px;
        font-size:12px; 
        text-align:left; 
       position:relative;
       float:left;
       margin-left:1px;
        display:block;
        clear:both;
        margin-top:4px;
        margin-bottom:2px;
           padding-left:13px;
	word-spacing:0.12em;
	     font-weight:normal;
       padding-top:2px; 
         padding-bottom:2px;   
         }
         
#menuleft  .eleleft a{
         
         width:220px;
         
         color: rgb(28,32,110);
        text-decoration:none;
         border-left:  rgb(55,55,155) solid 5px;
            float:left;
          padding-left:10px; 
            clear:both;
             background-color:rgb(205,205,195);
               padding-top:2px; 
         padding-bottom:2px;  
              
             border-bottom:solid 1px rgb(235,235,194);
               margin-top:4px;
        margin-bottom:2px;
         } 
         

         
                                             
        
#menuleft   .eleleft a:hover{
         
            width:220px;
          
           float:left;
        color:rgb(5,5,5);
        text-decoration:none;
        
         padding-left:10px; 
           border-left:  rgb(25,25,15) solid 5px; 
        clear:both;
         background-color:rgb(201,201,183);
            padding-top:2px; 
         padding-bottom:2px;  
                border-bottom:solid 1px rgb(85,85,35);
                 margin-top:4px;
        margin-bottom:2px;
         }
         
 
         
           
         
#menuleft  .paus{
                  width:220px;
        height:15px;
         clear:both;
         margin:0px;
                 }
                               
 
        
 #main{
       width:600px;
       height:100%;
       margin-bottom:50px; 
      
         display:block;
      position:relative;
        padding-left:5px;
          padding-right:10px;
        float:right;
     }
     
 
     
#main h1{
        color:rgb(20,25,45) ;
        font-size:20px;
        margin-top:5px;
        margin-bottom:15px;
          padding-left:35px;
        padding-right:45px;
         padding-bottom:3px;
          line-height:33px;
       } 
       
       
#main h2{
        color:rgb(25,35,45) ;
        font-size:14px;
        margin-top:3px;
        margin-bottom:3px;
       padding-left:35px;
        padding-right:45px;
        text-align:left;
        padding-bottom:5px;
        line-height:18px; 
       }                 
       
                
     
#main p{
        color:rgb(20,20,5) ;
        padding-left:38px;
        padding-right:50px;
        text-indent:28px;
        font-size:14px;
        margin-bottom:12px;
        text-align:left;
         word-spacing:0.36em;
          
       }
       
            
     
     
#main  a{
         text-decoration:underline;
           color:rgb(15,60,125) ;
       } 
       
#main a:hover{
         text-decoration:none;
          color:rgb(30,30,105) ;
       }  
       
       
       
#main ul li{
            text-align:left;
            list-style-type:none;
            font-size:14px;
           }                 
           
     
 #gallery
        {
        width:585px;
        height:100%;
        position:relative;
         display:block;
         margin-right:0px;
	margin-left:0px;
         
        }
        

        
#gallery .gallery-font p
        {
        text-align:justify;
         margin-bottom:10px;
          
        }
                   
#gallery .imgarray      {
                  width:530px;
                  height:100%;
                  margin-top:5px;
                 
                
                 }
                 

                 
                 
 .custom{
          background:url('styles/grafo.png') repeat-x;
           width:95%; 
           height:35px;
           margin-top:0px;
           margin-bottom:12px;
           text-align:center;
           padding-top:10px;
        }                                                 
                   

                 
#gallery .imgarray  img     {
                  
                  text-align:center;
                  padding-bottom:4px;
                  clear:both;
                  border-radius:12px;
                  box-shadow: black 4px 6px 20px;
                  
                 }                                 
           

#gallery h1{
              color:rgb(30,30,115);
              font-size:18px;
           } 
           
 #gallery  h2
        {
        text-align:left;
         margin-bottom:15px;
           margin-top:25px;
          font-size:14px ;
        }                            
            
        
   #gallery p
        {
         font-size:12px;
           text-align:left;
           padding:2px;
           color:rgb(35,35,25);
             
        } 
        
#gallery .popisek
        {
         font-size:11px;
         color:rgb(55,55,75);
         float:left;
          margin-top:18px;
             margin-bottom:18px;
             width:370px;
             text-align:left;
        }
        
#gallery .nahled{
           position:relative;
           float:right;
           margin-top:10px;
           width:30%;
        }       
         
#gallery .nahled a
        {
         font-size:10px;
         color:rgb(55,35,5);
         float:right;
           margin-top:4px;
             margin-bottom:18px;
               text-decoration:none;
        }                            
                            
#gallery  .nahled a:hover
        {
         font-size:10px;
         color:rgb(55,35,5);
         float:right;
           margin-top:4px;
             margin-bottom:18px;
              text-decoration:underline;  
           } 
           
.copyautor{
           color:rgb(215,50,25);
          }           
           
           
           
#planek{
        position:relative;
        font-size:12px;
        font-weight: bold;
       } 
       
#planek a{
          text-decoration:none;
       }              
#planek a:hover{
          text-decoration:underline;
          color:rgb(30,30,45);
       }                    
           
#planek ul li{
              list-style-type:none;
              text-align:left;
              padding:5px;
             }           
           
               
#paticka{
          margin-top:10px;
          width:880px;
          height:60px;
          border:0px;
          background:none;
          
           }
                                                                                                                                